package com.swago.baseswago.model.live.gift;

import java.util.List;

/**
 * @date 2021/12/12 17:31
 * description:
 */
public class GiftAllModel {
    /**
     * gift_type : string
     * data : [{"id":"string","gift_name":"Unknown Type: float","gift_coins":"Unknown Type: float","gift_icon_url":"string","gift_svg_url":"string"}]
     */

    private int gift_type;
    /**
     * id : string
     * gift_name : Unknown Type: float
     * gift_coins : Unknown Type: float
     * gift_icon_url : string
     * gift_svg_url : string
     */

    private List<GiftModel> data;

    private List<Integer> position;

    public int getGift_type() {
        return gift_type;
    }

    public void setGift_type(int gift_type) {
        this.gift_type = gift_type;
    }

    public List<GiftModel> getData() {
        return data;
    }

    public void setData(List<GiftModel> data) {
        this.data = data;
    }


    public List<Integer> getPosition() {
        return position;
    }

    public void setPosition(List<Integer> position) {
        this.position = position;
    }
}
